# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Delta
model: DPH 15kW Power Module
part_number: DPH-15kW-PM
comments: 'Modulon DPH 15kW hot-swappable power module


  For DPH 15-105kVA (208V) UPS frames


  15kW output per module

  '
power-ports:
- name: '{module}'
  type: iec-60320-c14
  maximum_draw: 750
